.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-2.640000px;}
.ls8{letter-spacing:-1.680000px;}
.ls5{letter-spacing:-0.480000px;}
.ls3{letter-spacing:-0.360000px;}
.ls2{letter-spacing:-0.336000px;}
.ls4{letter-spacing:-0.136000px;}
.ls6{letter-spacing:-0.120000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.112000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-0.112000px;}
.ws1{word-spacing:0.000000px;}
.ws10{word-spacing:0.120000px;}
.wsa{word-spacing:0.360000px;}
.wsf{word-spacing:0.480000px;}
.ws9{word-spacing:0.600000px;}
.wsc{word-spacing:0.660000px;}
.wsb{word-spacing:0.720000px;}
.ws8{word-spacing:0.840000px;}
.wse{word-spacing:0.870000px;}
.ws4{word-spacing:0.960000px;}
.ws2{word-spacing:1.440000px;}
.ws12{word-spacing:1.680000px;}
.ws3{word-spacing:1.776000px;}
.wsd{word-spacing:2.040000px;}
.ws11{word-spacing:2.640000px;}
.ws5{word-spacing:3.240000px;}
.ws6{word-spacing:309.624000px;}
.ws7{word-spacing:315.864000px;}
._5{margin-left:-6.706000px;}
._4{margin-left:-4.712600px;}
._2{margin-left:-3.523200px;}
._6{margin-left:-2.404800px;}
._0{margin-left:-1.344000px;}
._1{width:1.132800px;}
._8{width:2.640000px;}
._3{width:308.208000px;}
._7{width:651.838000px;}
.fc2{color:rgb(47,151,218);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(35,31,32);}
.fc0{color:rgb(68,65,65);}
.fsc{font-size:12.826000px;}
.fsd{font-size:13.992000px;}
.fs9{font-size:20.000000px;}
.fsb{font-size:22.000000px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fsf{font-size:29.000000px;}
.fs4{font-size:32.000000px;}
.fs7{font-size:34.000000px;}
.fs8{font-size:38.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs6{font-size:60.000000px;}
.fse{font-size:68.000000px;}
.fsa{font-size:96.000000px;}
.fs5{font-size:108.000000px;}
.y0{bottom:0.000000px;}
.y41{bottom:5.011971px;}
.y3f{bottom:16.571292px;}
.y69{bottom:21.244601px;}
.y22{bottom:36.709307px;}
.y3d{bottom:37.627973px;}
.y3b{bottom:37.631097px;}
.y1{bottom:37.646561px;}
.y3c{bottom:37.971633px;}
.y21{bottom:46.081856px;}
.y39{bottom:50.030979px;}
.y3a{bottom:50.374639px;}
.y20{bottom:64.045752px;}
.y38{bottom:98.411921px;}
.y32{bottom:104.851799px;}
.y37{bottom:107.003424px;}
.y33{bottom:119.336137px;}
.y15{bottom:130.671454px;}
.y14{bottom:146.292369px;}
.y11{bottom:149.416552px;}
.y13{bottom:161.913284px;}
.y10{bottom:165.037467px;}
.y6c{bottom:179.808292px;}
.y26{bottom:179.808448px;}
.yf{bottom:180.658382px;}
.y12{bottom:184.282434px;}
.y2b{bottom:195.807233px;}
.y25{bottom:195.807389px;}
.y29{bottom:195.807545px;}
.ye{bottom:203.027532px;}
.y2a{bottom:211.806174px;}
.y24{bottom:211.806330px;}
.y28{bottom:211.806486px;}
.y23{bottom:231.020056px;}
.y27{bottom:231.020212px;}
.y34{bottom:235.543092px;}
.y36{bottom:245.665444px;}
.y2d{bottom:265.211895px;}
.yd{bottom:274.272182px;}
.y2c{bottom:274.584444px;}
.yc{bottom:289.893097px;}
.yb{bottom:305.514012px;}
.ya{bottom:321.134927px;}
.y9{bottom:343.504078px;}
.y35{bottom:378.855614px;}
.y40{bottom:383.721529px;}
.y3e{bottom:385.283621px;}
.y2{bottom:395.678090px;}
.y43{bottom:516.436511px;}
.y42{bottom:519.297482px;}
.y83{bottom:533.562970px;}
.y68{bottom:533.616393px;}
.y82{bottom:549.561911px;}
.y67{bottom:549.615335px;}
.y66{bottom:568.829060px;}
.y81{bottom:588.617323px;}
.y65{bottom:588.667622px;}
.y31{bottom:594.416431px;}
.y2e{bottom:595.978523px;}
.y64{bottom:607.881348px;}
.y62{bottom:627.666799px;}
.y80{bottom:627.672735px;}
.y63{bottom:630.840812px;}
.y61{bottom:643.665740px;}
.y7f{bottom:643.671676px;}
.y60{bottom:659.664681px;}
.y7e{bottom:675.660186px;}
.y5f{bottom:675.663622px;}
.y7d{bottom:691.659127px;}
.y5e{bottom:691.662563px;}
.y7c{bottom:707.658068px;}
.y5d{bottom:707.661505px;}
.y8{bottom:718.546471px;}
.y6{bottom:718.546627px;}
.y30{bottom:722.717411px;}
.y7b{bottom:723.657009px;}
.y5c{bottom:723.660446px;}
.y7{bottom:737.760196px;}
.y5{bottom:737.760352px;}
.y7a{bottom:739.655950px;}
.y5b{bottom:739.659387px;}
.y5a{bottom:755.658328px;}
.y2f{bottom:760.207607px;}
.y59{bottom:771.657269px;}
.y58{bottom:787.656210px;}
.y1f{bottom:787.884744px;}
.y1e{bottom:800.383039px;}
.y57{bottom:803.655152px;}
.y1d{bottom:812.881333px;}
.y56{bottom:819.654093px;}
.y1c{bottom:825.378065px;}
.y55{bottom:835.653034px;}
.y54{bottom:851.651975px;}
.y1b{bottom:858.494405px;}
.y79{bottom:867.619362px;}
.y53{bottom:867.650916px;}
.y78{bottom:883.618303px;}
.y52{bottom:883.649858px;}
.y77{bottom:899.617244px;}
.y51{bottom:899.648799px;}
.y1a{bottom:908.550065px;}
.y50{bottom:918.862524px;}
.y19{bottom:923.761712px;}
.y76{bottom:938.672656px;}
.y4f{bottom:938.688433px;}
.y18{bottom:938.973359px;}
.y75{bottom:954.671597px;}
.y4e{bottom:954.687375px;}
.y17{bottom:958.968130px;}
.y74{bottom:970.670539px;}
.y4d{bottom:970.686316px;}
.y73{bottom:986.669480px;}
.y4c{bottom:986.685257px;}
.y72{bottom:1002.668421px;}
.y4b{bottom:1002.684198px;}
.y4{bottom:1004.924706px;}
.y4a{bottom:1021.898080px;}
.y3{bottom:1028.356078px;}
.y71{bottom:1041.723833px;}
.y49{bottom:1041.724145px;}
.y16{bottom:1041.852549px;}
.y70{bottom:1057.722774px;}
.y48{bottom:1057.723086px;}
.y6f{bottom:1073.721715px;}
.y47{bottom:1073.722027px;}
.y6e{bottom:1089.720656px;}
.y46{bottom:1089.720969px;}
.y6d{bottom:1105.719597px;}
.y45{bottom:1105.719910px;}
.y44{bottom:1124.933635px;}
.y6b{bottom:1165.242469px;}
.y6a{bottom:1187.814692px;}
.h13{height:10.260800px;}
.h14{height:11.193600px;}
.hb{height:16.000000px;}
.h10{height:17.600000px;}
.h4{height:19.200000px;}
.h1{height:22.400000px;}
.h16{height:23.200000px;}
.hf{height:23.296000px;}
.h5{height:25.600000px;}
.h8{height:27.200000px;}
.h9{height:30.400000px;}
.h3{height:38.400000px;}
.h2{height:44.800000px;}
.h7{height:48.000000px;}
.h15{height:54.400000px;}
.hd{height:69.888000px;}
.h6{height:86.400000px;}
.h11{height:119.749935px;}
.h12{height:122.874118px;}
.hc{height:480.927359px;}
.he{height:484.051542px;}
.ha{height:1132.516340px;}
.h0{height:1237.176471px;}
.w4{width:106.305013px;}
.w5{width:109.429196px;}
.w2{width:505.105412px;}
.w3{width:508.231157px;}
.w1{width:851.339869px;}
.w0{width:956.000000px;}
.xe{left:-180.857392px;}
.x0{left:0.000000px;}
.x24{left:37.831982px;}
.x2{left:56.235294px;}
.x8{left:68.732026px;}
.x17{left:71.170295px;}
.x25{left:75.292810px;}
.x14{left:81.188612px;}
.x6{left:84.352941px;}
.x18{left:90.509300px;}
.x19{left:99.498980px;}
.x1f{left:112.184882px;}
.x26{left:118.322027px;}
.x20{left:121.174562px;}
.x10{left:163.655172px;}
.x1a{left:210.983108px;}
.x1b{left:219.972788px;}
.x2a{left:245.525169px;}
.x13{left:265.452926px;}
.x1c{left:310.159204px;}
.x11{left:315.545764px;}
.x1d{left:319.148884px;}
.x21{left:331.362722px;}
.x22{left:340.352402px;}
.x7{left:365.529412px;}
.x1e{left:400.965614px;}
.xf{left:410.484843px;}
.xd{left:411.840426px;}
.xb{left:416.838494px;}
.x23{left:420.029222px;}
.x12{left:457.640168px;}
.x29{left:560.322222px;}
.x28{left:632.592386px;}
.xc{left:650.050320px;}
.x3{left:679.119281px;}
.x4{left:683.102614px;}
.x27{left:689.356135px;}
.x15{left:744.841938px;}
.x16{left:764.877324px;}
.x5{left:814.786928px;}
.xa{left:819.314807px;}
.x1{left:822.927456px;}
.x9{left:834.124996px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-2.253389pt;}
.ls8{letter-spacing:-1.433975pt;}
.ls5{letter-spacing:-0.409707pt;}
.ls3{letter-spacing:-0.307280pt;}
.ls2{letter-spacing:-0.286795pt;}
.ls4{letter-spacing:-0.116084pt;}
.ls6{letter-spacing:-0.102427pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.095598pt;}
.ws0{word-spacing:-0.095598pt;}
.ws1{word-spacing:0.000000pt;}
.ws10{word-spacing:0.102427pt;}
.wsa{word-spacing:0.307280pt;}
.wsf{word-spacing:0.409707pt;}
.ws9{word-spacing:0.512134pt;}
.wsc{word-spacing:0.563347pt;}
.wsb{word-spacing:0.614561pt;}
.ws8{word-spacing:0.716987pt;}
.wse{word-spacing:0.742594pt;}
.ws4{word-spacing:0.819414pt;}
.ws2{word-spacing:1.229121pt;}
.ws12{word-spacing:1.433975pt;}
.ws3{word-spacing:1.515916pt;}
.wsd{word-spacing:1.741255pt;}
.ws11{word-spacing:2.253389pt;}
.ws5{word-spacing:2.765523pt;}
.ws6{word-spacing:264.281573pt;}
.ws7{word-spacing:269.607766pt;}
._5{margin-left:-5.723950pt;}
._4{margin-left:-4.022470pt;}
._2{margin-left:-3.007250pt;}
._6{margin-left:-2.052633pt;}
._0{margin-left:-1.147180pt;}
._1{width:0.966909pt;}
._8{width:2.253389pt;}
._3{width:263.072937pt;}
._7{width:556.380552pt;}
.fsc{font-size:10.947715pt;}
.fsd{font-size:11.942962pt;}
.fs9{font-size:17.071130pt;}
.fsb{font-size:18.778243pt;}
.fs3{font-size:20.485356pt;}
.fs0{font-size:23.899582pt;}
.fsf{font-size:24.753138pt;}
.fs4{font-size:27.313808pt;}
.fs7{font-size:29.020921pt;}
.fs8{font-size:32.435146pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs6{font-size:51.213389pt;}
.fse{font-size:58.041841pt;}
.fsa{font-size:81.941423pt;}
.fs5{font-size:92.184100pt;}
.y0{bottom:0.000000pt;}
.y41{bottom:4.278000pt;}
.y3f{bottom:14.144533pt;}
.y69{bottom:18.133467pt;}
.y22{bottom:31.333467pt;}
.y3d{bottom:32.117600pt;}
.y3b{bottom:32.120267pt;}
.y1{bottom:32.133467pt;}
.y3c{bottom:32.410933pt;}
.y21{bottom:39.333467pt;}
.y39{bottom:42.704267pt;}
.y3a{bottom:42.997600pt;}
.y20{bottom:54.666667pt;}
.y38{bottom:84.000133pt;}
.y32{bottom:89.496933pt;}
.y37{bottom:91.333467pt;}
.y33{bottom:101.860133pt;}
.y15{bottom:111.535467pt;}
.y14{bottom:124.868800pt;}
.y11{bottom:127.535467pt;}
.y13{bottom:138.202133pt;}
.y10{bottom:140.868800pt;}
.y6c{bottom:153.476533pt;}
.y26{bottom:153.476667pt;}
.yf{bottom:154.202133pt;}
.y12{bottom:157.295467pt;}
.y2b{bottom:167.132533pt;}
.y25{bottom:167.132667pt;}
.y29{bottom:167.132800pt;}
.ye{bottom:173.295467pt;}
.y2a{bottom:180.788533pt;}
.y24{bottom:180.788667pt;}
.y28{bottom:180.788800pt;}
.y23{bottom:197.188667pt;}
.y27{bottom:197.188800pt;}
.y34{bottom:201.049333pt;}
.y36{bottom:209.689333pt;}
.y2d{bottom:226.373333pt;}
.yd{bottom:234.106800pt;}
.y2c{bottom:234.373333pt;}
.yc{bottom:247.440133pt;}
.yb{bottom:260.773467pt;}
.ya{bottom:274.106800pt;}
.y9{bottom:293.200133pt;}
.y35{bottom:323.374667pt;}
.y40{bottom:327.528000pt;}
.y3e{bottom:328.861333pt;}
.y2{bottom:337.733600pt;}
.y43{bottom:440.807733pt;}
.y42{bottom:443.249733pt;}
.y83{bottom:455.426133pt;}
.y68{bottom:455.471733pt;}
.y82{bottom:469.082133pt;}
.y67{bottom:469.127733pt;}
.y66{bottom:485.527733pt;}
.y81{bottom:502.418133pt;}
.y65{bottom:502.461067pt;}
.y31{bottom:507.368000pt;}
.y2e{bottom:508.701333pt;}
.y64{bottom:518.861067pt;}
.y62{bottom:535.749067pt;}
.y80{bottom:535.754133pt;}
.y63{bottom:538.458267pt;}
.y61{bottom:549.405067pt;}
.y7f{bottom:549.410133pt;}
.y60{bottom:563.061067pt;}
.y7e{bottom:576.714133pt;}
.y5f{bottom:576.717067pt;}
.y7d{bottom:590.370133pt;}
.y5e{bottom:590.373067pt;}
.y7c{bottom:604.026133pt;}
.y5d{bottom:604.029067pt;}
.y8{bottom:613.320000pt;}
.y6{bottom:613.320133pt;}
.y30{bottom:616.880133pt;}
.y7b{bottom:617.682133pt;}
.y5c{bottom:617.685067pt;}
.y7{bottom:629.720000pt;}
.y5{bottom:629.720133pt;}
.y7a{bottom:631.338133pt;}
.y5b{bottom:631.341067pt;}
.y5a{bottom:644.997067pt;}
.y2f{bottom:648.880133pt;}
.y59{bottom:658.653067pt;}
.y58{bottom:672.309067pt;}
.y1f{bottom:672.504133pt;}
.y1e{bottom:683.172133pt;}
.y57{bottom:685.965067pt;}
.y1d{bottom:693.840133pt;}
.y56{bottom:699.621067pt;}
.y1c{bottom:704.506800pt;}
.y55{bottom:713.277067pt;}
.y54{bottom:726.933067pt;}
.y1b{bottom:732.773467pt;}
.y79{bottom:740.562133pt;}
.y53{bottom:740.589067pt;}
.y78{bottom:754.218133pt;}
.y52{bottom:754.245067pt;}
.y77{bottom:767.874133pt;}
.y51{bottom:767.901067pt;}
.y1a{bottom:775.498800pt;}
.y50{bottom:784.301067pt;}
.y19{bottom:788.482800pt;}
.y76{bottom:801.210133pt;}
.y4f{bottom:801.223600pt;}
.y18{bottom:801.466800pt;}
.y75{bottom:814.866133pt;}
.y4e{bottom:814.879600pt;}
.y17{bottom:818.533467pt;}
.y74{bottom:828.522133pt;}
.y4d{bottom:828.535600pt;}
.y73{bottom:842.178133pt;}
.y4c{bottom:842.191600pt;}
.y72{bottom:855.834133pt;}
.y4b{bottom:855.847600pt;}
.y4{bottom:857.760000pt;}
.y4a{bottom:872.247733pt;}
.y3{bottom:877.760000pt;}
.y71{bottom:889.170133pt;}
.y49{bottom:889.170400pt;}
.y16{bottom:889.280000pt;}
.y70{bottom:902.826133pt;}
.y48{bottom:902.826400pt;}
.y6f{bottom:916.482133pt;}
.y47{bottom:916.482400pt;}
.y6e{bottom:930.138133pt;}
.y46{bottom:930.138400pt;}
.y6d{bottom:943.794133pt;}
.y45{bottom:943.794400pt;}
.y44{bottom:960.194400pt;}
.y6b{bottom:994.600267pt;}
.y6a{bottom:1013.866933pt;}
.h13{height:8.758172pt;}
.h14{height:9.554370pt;}
.hb{height:13.656904pt;}
.h10{height:15.022594pt;}
.h4{height:16.388285pt;}
.h1{height:19.119665pt;}
.h16{height:19.802510pt;}
.hf{height:19.884452pt;}
.h5{height:21.851046pt;}
.h8{height:23.216736pt;}
.h9{height:25.948117pt;}
.h3{height:32.776569pt;}
.h2{height:38.239331pt;}
.h7{height:40.970711pt;}
.h15{height:46.433473pt;}
.hd{height:59.653356pt;}
.h6{height:73.747280pt;}
.h11{height:102.213333pt;}
.h12{height:104.880000pt;}
.hc{height:410.498667pt;}
.he{height:413.165333pt;}
.ha{height:966.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:90.737333pt;}
.w5{width:93.404000pt;}
.w2{width:431.136000pt;}
.w3{width:433.804000pt;}
.w1{width:726.666667pt;}
.w0{width:816.000000pt;}
.xe{left:-154.372000pt;}
.x0{left:0.000000pt;}
.x24{left:32.291733pt;}
.x2{left:48.000000pt;}
.x8{left:58.666667pt;}
.x17{left:60.747867pt;}
.x25{left:64.266667pt;}
.x14{left:69.299067pt;}
.x6{left:72.000000pt;}
.x18{left:77.254800pt;}
.x19{left:84.928000pt;}
.x1f{left:95.756133pt;}
.x26{left:100.994533pt;}
.x20{left:103.429333pt;}
.x10{left:139.688933pt;}
.x1a{left:180.086000pt;}
.x1b{left:187.759200pt;}
.x2a{left:209.569600pt;}
.x13{left:226.579067pt;}
.x1c{left:264.738400pt;}
.x11{left:269.336133pt;}
.x1d{left:272.411600pt;}
.x21{left:282.836800pt;}
.x22{left:290.510000pt;}
.x7{left:312.000000pt;}
.x1e{left:342.246800pt;}
.xf{left:350.372000pt;}
.xd{left:351.529067pt;}
.xb{left:355.795200pt;}
.x23{left:358.518667pt;}
.x12{left:390.621733pt;}
.x29{left:478.266667pt;}
.x28{left:539.953333pt;}
.xc{left:554.854667pt;}
.x3{left:579.666667pt;}
.x4{left:583.066667pt;}
.x27{left:588.404400pt;}
.x15{left:635.764667pt;}
.x16{left:652.866000pt;}
.x5{left:695.466667pt;}
.xa{left:699.331467pt;}
.x1{left:702.415067pt;}
.x9{left:711.972800pt;}
}
